
/*------------------------------------*\
	1. White
\*------------------------------------*/

.t-white { 
	background-color: #FFFFFF;
}

	.t-white.btn--ghost {
		background-color: transparent;
		border-color: #FFFFFF; 
		color: #FFFFFF; 
	}

	.t-white.btn--ghost:hover {
		background-color: #FFFFFF;
		border-color: #FFFFFF; 
		color: #111;
	}

.t-white--fg,
.t-white--fg a {
	color: #FFFFFF;
}



/*------------------------------------*\
	2. Grey
\*------------------------------------*/

.t-grey { 
	background-color: #666666;
}

	.t-grey.btn--ghost {
		background-color: transparent;
		border-color: #666666; 
		color: #666666; 
	}

	.t-grey.btn--ghost:hover {
		background-color: #666666;
		border-color: #666666; 
		color: #fff;
	}

.t-grey--fg,
.t-grey--fg a {
	color: #666666;
}

#quantity_5d9b697698f41{
 color:#666666;
}

/*------------------------------------*\
	3. Black
\*------------------------------------*/

.t-black { 
	background-color: #000000;
}

	.t-black.btn--ghost {
		background-color: transparent;
		border-color: #000000; 
		color: #000000; 
	}

	.t-black.btn--ghost:hover {
		background-color: #000000;
		border-color: #000000; 
		color: #fff;
	}

.t-black--fg,
.t-black--fg a {
	color: #000000;
}


/*------------------------------------*\
	4. Light Grey
\*------------------------------------*/

.t-lgrey { 
	background-color: #E6E6E6;
}

	.t-lgrey.btn--ghost {
		background-color: transparent;
		border-color: #E6E6E6; 
		color: #E6E6E6; 
	}

	.t-lgrey.btn--ghost:hover {
		background-color: #E6E6E6;
		border-color: #E6E6E6; 
		color: #000;
	}

.t-lgrey--fg,
.t-lgrey--fg a {
	color: #E6E6E6;
}



.t-yellow{
	background-color:rgb(243,239,222);
}